{% extends('admin/adminLayout.twig') %}
{% block content %}

    <h1>Droits de l'utilisateur {{ U.firstname }} {{ U.lastname}}</h1>
    <p class='text-right'>
        <a href="{{ url('user-right',{ 'id' : U.id, 'idd' : 'new' }) }}" class="btn btn-primary"><span class="glyphicon glyphicon-plus"></span> Ajouter des droits</a>
    </p>

    <table class="table">
        <tr>

            <th>Droits</th>
            <th>Types d'objet</th>
            <th>Structures des objets</th>
            <th>Statuts des objets</th>
            <th>Types de travaux</th>
            <th>Structures des travaux</th>
            <th>Statuts des travaux</th>
            <th></th>


            {% for D in tabD %}

            <tr>

                <td><a href="{{ url('user-right',{ 'id' : U.id, 'idd' : D.user_privilege_id }) }}">{{ D.privilege_list}}</a></td>
                <td><a href="{{ url('user-right',{ 'id' : U.id, 'idd' : D.user_privilege_id }) }}">{{ D.sysma_object_type_id_list }}</a></td>
                <td><a href="{{ url('user-right',{ 'id' : U.id, 'idd' : D.user_privilege_id }) }}">{{ D.sysma_object_organisation_id_list }}</a></td>
                <td><a href="{{ url('user-right',{ 'id' : U.id, 'idd' : D.user_privilege_id }) }}">{{ D.sysma_object_status_list}}</a></td>
                <td><a href="{{ url('user-right',{ 'id' : U.id, 'idd' : D.user_privilege_id }) }}">{{ D.sysma_action_type_id_list }}</a></td>
                <td><a href="{{ url('user-right',{ 'id' : U.id, 'idd' : D.user_privilege_id }) }}">{{ D.sysma_action_organisation_id_list }}</a></td>
                <td><a href="{{ url('user-right',{ 'id' : U.id, 'idd' : D.user_privilege_id }) }}">{{ D.sysma_action_status_list}}</td>
                <td><a href="{{ url('user-right-delete',{ 'id' : U.id, 'idd' : D.user_privilege_id }) }}" onclick="if (!confirm('Confirmez-vous la suppression de ces droits ?'))
                            return false;"><span class="glyphicon glyphicon-remove"></span></a></td>
            </tr>


        {% endfor %}
    </table>

{% endblock %}
